<!DOCTYPE html>
<html>
    <head>
        <title>Final Project</title>
        <link rel="stylesheet" type="text/css" href="styles/style.css">
    </head>
    <body>
<h1> Saxophones</h1>
<nav>
    <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="saxtypes.html">Sax Accessories</a></li>
        <li><a href="cannonballsax.html">Sax Brands</a></li>
        <li><a href="contact.html">Contact Me</a></li>
    </ul>
</nav>
<div class="contact">
<h1> Contact Me</h1>
</div>
<form>

<div class="yes"> 
<label for="fname"> First name:</label><br>
<input type="text" id="fname" name="name"><br>
<label for="lname"> Last name:</label><br>
<input type="text" id="lname" name="name"><br>
<label for="email">Email:</label><br>
<input type="email" name="email"><br><br>
</div><br> 
   


<div class="yo">
<input type="radio" id="male" name="gender">
<label for="male"> Male</label><br>
<input type="radio" id="female" name="gender"> 
<label for="female"> Female</label><br>
<input type="radio" id="other" name="gender">
<label for="other"> Other</label><br><br>  
</div><br>

<div class="secret">
    <a href="https://www.youtube.com/embed/F6FWEk36e9k" target="_blank"><img src="images/vandorenreed.png" width="5px" height="5px">
    <div>



<div class="counter">
<fieldset>
<legend>What saxophone brand would you choose?</legend>
<input type="checkbox" id="Yamaha" name="genre">
<label for="Yamaha">Yamaha</label><br>
<input type="checkbox" id="Cannonball" name="genre">
<label for="Cannonball">Cannonball</label><br>
<input type="checkbox" id="Ammoon" name="genre">
<label for="Ammoon">Ammoon</label><br>
<input type="checkbox" id="Merano" name="genre">
<label for="Merano">Merano</label><br>
<input type="checkbox" id="Selmer Paris" name="genre">
<label for="Selmer Paris">Selmer Paris</label><br>
<input type="checkbox" id="Yanagisawa" name="genre">
<label for="Yanagisawa">Yanagisawa</label><br>  
</fieldset><br> 
</div>

<script type="text/javascript">
    function showMessage() {
        alert("Thank you for your feedback!");
    }
    </script>
    <body>
    <center>
        <input type="submit" id="btnShowMsg" value="submit" onClick="showMessage()" />
    </center>
</form>
    </body>
</html>
